Crypto++

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
mqv.h File Reference
`#include "gfpcrypt.h"`

Go to the source code of this file.

## Classes

class | MQV_Domain< GROUP_PARAMETERS, COFACTOR_OPTION >
| _ More...

## Typedefs

typedef MQV_Domain < DL_GroupParameters_GFP_DefaultSafePrime > | MQV
| Menezes-Qu-Vanstone in GF(p) with key validation, AKA MQV

## Detailed Description

Definition in file mqv.h.